我對這ati-drivers絕望了

好不容易很久沒發文了, 一發就是抱怨文…

我說下午看到消息說這ati-drivers終於支援AIGLX了, 想說就裝來看看

有鑑於以前的慘痛經驗, 我可是下了好大的決心呢=.=

裝的時候嘛…竟然需要開kernel裡那個deprecated的pci_find_slot函式…

這也就算了, 安裝過程一切平和, 好不容易裝完了

看了一下訊息…雖然有一堆claim, 可是AIGLX好像真的有裝起來, 還不錯

看了一下好久不見的控制面板, 非常好, 多了很多新功能呢

測了一下fglrxinfo, 訊息也都正常

但是當我一下完fgl_glxgears…又是死當=.=”

好吧, 我無言了, 只好移掉, 結果我只能說這東西寫的真的很糟

因為他讓我eselect opengl失效了…一直說libglx.so已經存在所以切不回去

搞得我一直重裝xorg-server…結果到最後發現是在這裡…

/usr/lib/xorg/modules/extensions

我的天阿…竟然自己不會把東西移除掉讓別人好做事…挨…

算了, 還是用freedesktop的xf86-video-ati好了…只能等gentoo快把新版本mask打開

還好這次沒把系統搞爛=.=” (話說還有好多文章要補呢)

2 Replies to “我對這ati-drivers絕望了”

  1. 噗噗~
    雖然我是外文系的
    你寫的那些英文我都看不懂吶~

    幾乎不知道你在說什麼
    XD

Leave a Reply

Your email address will not be published. Required fields are marked *